body { background-color: #ffffff; margin-left: 0px; margin-top: 0px; margin-right: 0px; 
	margin-bottom: 0px; }
td { font-family: Helvetica, Arial, sans-serif; }
h1.header {  font-size: 18px; margin-top: -5px; margin-bottom: -5px; font-weight: 400; }
h1 {  font-size: 18px; font-weight: 400; text-decoration: underline; }
h2.header {  font-size: 36px; color: #FF2020; margin-top: -2px; margin-bottom: -5px; font-weight: 100; text-decoration: none;}
h2 {  font-size: 16px; font-weight: 400; text-decoration: underline; }
p.header {  font-size: 12px; }
p {  font-size: 12px; text-align: justify; }
td.line { line-height: 25px; background-image: url(images/circle_image_horizontal_line.gif); background-repeat: repeat-x; }
td.rhs { width: 28; background-image: url(images/circle_image_vertical_line.gif); background-repeat: repeat-y; }
a.menu { font-size: 13px; color: #FF2020; font-weight: bold; text-decoration: none;}
a.menu:hover { color: #2020FF; }
a.menu:visited { font-size: 13px; color: #FF2020; font-weight: bold;}
a.menu:visited:hover { color: #2020FF; }
a { color: #2020FF; text-decoration: none;}
a:hover { color: #FF2020; }
a:visited { color: #2020FF; }
a:visted:hover { color: #FF2020; }
.footer { font-size: 12px; }